<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mScroll"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f">

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:id="@+id/mChildView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/mShow"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/dp_10"
                android:background="@drawable/shape_round_white"
                android:paddingBottom="@dimen/dp_22">

                <TextView
                    android:id="@+id/mTv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_22"
                    android:drawableStart="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="@string/user_info"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_17"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    tools:ignore="UseCompatTextViewDrawableXml" />

                <TextView
                    android:id="@+id/mTime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="@dimen/dp_15"
                    android:drawableEnd="@mipmap/ic_down_show"
                    android:drawablePadding="@dimen/dp_6"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_12"
                    app:layout_constraintBottom_toBottomOf="@+id/mTv"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toTopOf="@+id/mTv"
                    tools:ignore="RtlSymmetry,UseCompatTextViewDrawableXml"
                    tools:text="2023-02-20至2023-02-26" />

                <de.hdodenhof.circleimageview.CircleImageView
                    android:id="@+id/mImage"
                    android:layout_width="@dimen/dp_54"
                    android:layout_height="@dimen/dp_54"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_23"
                    android:src="@mipmap/ic_default_man"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/mTime" />

                <TextView
                    android:id="@+id/mName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_12"
                    android:layout_marginTop="@dimen/dp_4"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_18"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toRightOf="@+id/mImage"
                    app:layout_constraintTop_toTopOf="@+id/mImage"
                    tools:text="XXX" />

                <ImageView
                    android:id="@+id/ic_male"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_7"
                    app:layout_constraintBottom_toBottomOf="@+id/mName"
                    app:layout_constraintLeft_toRightOf="@+id/mName"
                    app:layout_constraintTop_toTopOf="@+id/mName"
                    tools:src="@mipmap/ic_female_1" />

                <TextView
                    android:id="@+id/mAge"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dp_4"
                    android:textColor="@color/col_C7C"
                    android:textSize="@dimen/sp_12"
                    app:layout_constraintBottom_toBottomOf="@+id/mImage"
                    app:layout_constraintLeft_toLeftOf="@+id/mName"
                    tools:text="年龄:28岁" />

                <TextView
                    android:id="@+id/mHeight"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/col_C7C"
                    android:textSize="@dimen/sp_12"
                    app:layout_constraintBottom_toBottomOf="@+id/mAge"
                    app:layout_constraintLeft_toRightOf="@+id/mAge"
                    app:layout_constraintRight_toLeftOf="@+id/mWeight"
                    tools:text="身高:179cm" />

                <TextView
                    android:id="@+id/mWeight"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="@dimen/dp_15"
                    android:textColor="@color/col_C7C"
                    android:textSize="@dimen/sp_12"
                    app:layout_constraintBottom_toBottomOf="@+id/mAge"
                    app:layout_constraintRight_toRightOf="parent"
                    tools:text="体重：29kg" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_17"
                    android:orientation="horizontal"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/mImage">

                    <TextView
                        android:id="@+id/mTvb"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="既往病史："
                        android:textColor="@color/col_C7C"
                        android:textSize="@dimen/sp_13" />

                    <TextView
                        android:id="@+id/mTvDis"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="无"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/sp_13" />

                </LinearLayout>

            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginBottom="@dimen/dp_10"
                android:background="@drawable/shape_round_white"
                android:paddingBottom="@dimen/dp_26">

                <TextView
                    android:id="@+id/mTv1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_22"
                    android:drawableStart="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="本周健康趋势"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_17"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    tools:ignore="UseCompatTextViewDrawableXml" />

                <!-- <com.xty.common.weight.MyProgressView
                     android:id="@+id/mProgress"
                     android:layout_width="0dp"
                     android:layout_height="@dimen/dp_60"
                     android:paddingLeft="@dimen/dp_10"
                     android:paddingRight="@dimen/dp_10"
                     app:data_size="30"
                     app:layout_constraintLeft_toLeftOf="parent"
                     app:layout_constraintRight_toRightOf="parent"
                     app:layout_constraintTop_toBottomOf="@+id/view1"
                     app:progress_fir="12"
                     app:progress_sec="31"
                     app:progress_thr="40"
                     app:progress_width="40" />-->

                <com.zj365.health.weight.DayHealthView
                    android:id="@+id/mDayStatus"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_50"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_marginEnd="@dimen/dp_15"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/mTv1"
                    app:txt_size="@dimen/sp_12" />

                <LinearLayout
                    android:id="@+id/ll_demo_time"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_12"
                    android:layout_marginEnd="@dimen/dp_15"
                    android:orientation="horizontal"
                    android:visibility="gone"
                    app:layout_constraintLeft_toLeftOf="@+id/mDayStatus"
                    app:layout_constraintRight_toRightOf="@+id/mDayStatus"
                    app:layout_constraintTop_toBottomOf="@+id/mDayStatus">

                    <TextView
                        android:id="@+id/tv_start"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_11"
                        tools:text="56465sdf" />

                    <TextView
                        android:id="@+id/tv_end"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="@dimen/dp_10"
                        android:gravity="end"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_11"
                        tools:text="56465sdf" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/mLinTime"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_12"
                    android:layout_marginEnd="@dimen/dp_15"
                    android:orientation="horizontal"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/mDayStatus" />

                <LinearLayout
                    android:id="@+id/ll_num"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_26"
                    android:orientation="horizontal"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/mLinTime">

                    <LinearLayout
                        android:id="@+id/num_1"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="bottom|center_horizontal"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintRight_toLeftOf="@+id/num_2"
                        app:layout_constraintTop_toBottomOf="@+id/mLinTime">

                        <TextView
                            android:id="@+id/num_tv_1"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_20"
                            android:textStyle="bold"
                            tools:text="0" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="天"
                            android:textColor="@color/col_6B6"
                            android:textSize="@dimen/sp_10"
                            android:textStyle="bold" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/num_2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="bottom|center_horizontal"
                        app:layout_constraintLeft_toRightOf="@+id/num_1"
                        app:layout_constraintRight_toLeftOf="@+id/num_3"
                        app:layout_constraintTop_toBottomOf="@+id/mLinTime">

                        <TextView
                            android:id="@+id/num_tv_2"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_20"
                            android:textStyle="bold"
                            tools:text="0" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="天"
                            android:textColor="@color/col_6B6"
                            android:textSize="@dimen/sp_10"
                            android:textStyle="bold" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/num_3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="bottom|center_horizontal"
                        android:text="@string/status_3"
                        android:textColor="@color/col_C7C"
                        app:layout_constraintLeft_toRightOf="@+id/num_2"
                        app:layout_constraintRight_toLeftOf="@+id/num_4"
                        app:layout_constraintTop_toBottomOf="@+id/mLinTime">

                        <TextView
                            android:id="@+id/num_tv_3"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_20"
                            android:textStyle="bold"
                            tools:text="0" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="天"
                            android:textColor="@color/col_6B6"
                            android:textSize="@dimen/sp_10"
                            android:textStyle="bold" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/num_0"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="bottom|center_horizontal"
                        app:layout_constraintLeft_toRightOf="@+id/num_4"
                        app:layout_constraintRight_toRightOf="parent"
                        app:layout_constraintTop_toBottomOf="@+id/mLinTime">

                        <TextView
                            android:id="@+id/num_tv_0"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_20"
                            android:textStyle="bold"
                            tools:text="0" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="天"
                            android:textColor="@color/col_6B6"
                            android:textSize="@dimen/sp_10"
                            android:textStyle="bold" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/num_4"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="bottom|center_horizontal"
                        app:layout_constraintLeft_toRightOf="@+id/num_3"
                        app:layout_constraintRight_toRightOf="parent"
                        app:layout_constraintTop_toBottomOf="@+id/mLinTime">

                        <TextView
                            android:id="@+id/num_tv_4"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_20"
                            android:textStyle="bold"
                            tools:text="0" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="天"
                            android:textColor="@color/col_6B6"
                            android:textSize="@dimen/sp_10"
                            android:textStyle="bold" />

                    </LinearLayout>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_18"
                    android:orientation="horizontal"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/ll_num">

                    <TextView
                        android:id="@+id/status_1"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:drawablePadding="@dimen/dp_5"
                        android:paddingStart="@dimen/dp_16"
                        android:text="@string/status_1"
                        android:textColor="@color/col_C7C"
                        android:textSize="@dimen/sp_12"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintRight_toLeftOf="@+id/status_2"
                        app:layout_constraintTop_toBottomOf="@+id/mLinTime"
                        tools:drawableStart="@drawable/shape_dot_9bd"
                        tools:ignore="RtlSymmetry,UseCompatTextViewDrawableXml" />

                    <TextView
                        android:id="@+id/status_2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:drawablePadding="@dimen/dp_5"
                        android:paddingStart="@dimen/dp_10"
                        android:text="@string/status_2"
                        android:textColor="@color/col_C7C"
                        android:textSize="@dimen/sp_12"
                        app:layout_constraintLeft_toRightOf="@+id/status_1"
                        app:layout_constraintRight_toLeftOf="@+id/status_3"
                        app:layout_constraintTop_toBottomOf="@+id/mLinTime"
                        tools:drawableStart="@drawable/shape_dot_9bd"
                        tools:ignore="RtlSymmetry,UseCompatTextViewDrawableXml" />

                    <TextView
                        android:id="@+id/status_3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:drawablePadding="@dimen/dp_6"
                        android:paddingStart="@dimen/dp_14"
                        android:text="@string/status_3"
                        android:textColor="@color/col_C7C"
                        android:textSize="@dimen/sp_12"
                        app:layout_constraintLeft_toRightOf="@+id/status_2"
                        app:layout_constraintRight_toLeftOf="@+id/status_4"
                        app:layout_constraintTop_toBottomOf="@+id/mLinTime"
                        tools:drawableStart="@drawable/shape_dot_9bd"
                        tools:ignore="RtlSymmetry,UseCompatTextViewDrawableXml" />

                    <TextView
                        android:id="@+id/status_0"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:drawablePadding="@dimen/dp_4"
                        android:paddingStart="@dimen/dp_6"
                        android:text="@string/status_0"
                        android:textColor="@color/col_C7C"
                        android:textSize="@dimen/sp_12"
                        app:layout_constraintLeft_toRightOf="@+id/status_4"
                        app:layout_constraintRight_toRightOf="parent"
                        app:layout_constraintTop_toBottomOf="@+id/mLinTime"
                        tools:drawableStart="@drawable/shape_dot_9bd"
                        tools:ignore="RtlSymmetry" />

                    <TextView
                        android:id="@+id/status_4"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:drawablePadding="@dimen/dp_5"
                        android:paddingStart="@dimen/dp_12"
                        android:text="@string/status_4"
                        android:textColor="@color/col_C7C"
                        android:textSize="@dimen/sp_12"
                        app:layout_constraintLeft_toRightOf="@+id/status_3"
                        app:layout_constraintRight_toRightOf="parent"
                        app:layout_constraintTop_toBottomOf="@+id/mLinTime"
                        tools:drawableStart="@drawable/shape_dot_9bd"
                        tools:ignore="RtlSymmetry" />

                </LinearLayout>

            </androidx.constraintlayout.widget.ConstraintLayout>

            <include
                android:id="@+id/child"
                layout="@layout/child_report" />

            <LinearLayout
                android:id="@+id/mLinAllInfo"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/dp_10"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/mBody">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_22"
                    android:drawableStart="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="综合分析"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_17"
                    android:textStyle="bold"
                    tools:ignore="UseCompatTextViewDrawableXml" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_10"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="健康状态："
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/sp_13" />

                    <TextView
                        android:id="@+id/state"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawablePadding="@dimen/dp_5"
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/sp_18"
                        android:textStyle="bold"
                        tools:text="健康评星" />

                    <TextView
                        android:id="@+id/tips_icon"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:drawableStart="@mipmap/ic_info_icon"
                        android:drawablePadding="@dimen/dp_5"
                        android:text="提示"
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="UseCompatTextViewDrawableXml" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_marginEnd="@dimen/dp_16"
                    android:layout_marginBottom="@dimen/dp_20"
                    android:orientation="horizontal">

                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <TextView
                            android:id="@+id/analysis_tv1"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/col_c7c"
                            android:textSize="@dimen/sp_14"
                            tools:text="平均心率: 92次/分" />

                        <TextView
                            android:id="@+id/analysis_tv3"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/dp_12"
                            android:textColor="@color/col_c7c"
                            android:textSize="@dimen/sp_14"
                            tools:text="平均心率: 92次/分" />

                        <TextView
                            android:id="@+id/analysis_tv5"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/dp_12"
                            android:textColor="@color/col_c7c"
                            android:textSize="@dimen/sp_14"
                            tools:text="平均心率: 92次/分" />

                        <TextView
                            android:id="@+id/analysis_tv7"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/dp_12"
                            android:textColor="@color/col_c7c"
                            android:textSize="@dimen/sp_14"
                            tools:text="平均心率: 92次/分" />

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <TextView
                            android:id="@+id/analysis_tv2"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/col_c7c"
                            android:textSize="@dimen/sp_14"
                            tools:text="平均血氧: 98%" />

                        <TextView
                            android:id="@+id/analysis_tv4"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/dp_12"
                            android:textColor="@color/col_c7c"
                            android:textSize="@dimen/sp_14"
                            tools:text="平均心率: 92次/分" />

                        <TextView
                            android:id="@+id/analysis_tv6"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/dp_12"
                            android:textColor="@color/col_c7c"
                            android:textSize="@dimen/sp_14"
                            tools:text="平均心率: 92次/分" />

                        <TextView
                            android:id="@+id/analysis_tv8"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/dp_12"
                            android:textColor="@color/col_c7c"
                            android:textSize="@dimen/sp_14"
                            tools:text="平均心率: 92次/分" />

                    </LinearLayout>
                </LinearLayout>

            </LinearLayout>

            <com.ruffian.library.widget.RConstraintLayout
                android:id="@+id/clStatistics"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10"
                android:layout_marginEnd="@dimen/dp_10"
                app:background_normal="@color/white"
                app:corner_radius="@dimen/dp_10">

                <TextView
                    android:id="@+id/tvCicleTitle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_22"
                    android:drawableStart="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="占比统计"
                    android:textStyle="bold"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_17"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    tools:ignore="RtlSymmetry,UseCompatTextViewDrawableXml" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/mRecycle"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:overScrollMode="never"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/tvCicleTitle" />

            </com.ruffian.library.widget.RConstraintLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/dp_10"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical"
                android:paddingBottom="@dimen/dp_10">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_22"
                    android:drawableStart="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="分析依据"
                    android:textStyle="bold"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_17"
                    tools:ignore="UseCompatTextViewDrawableXml" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/mRecycleInfo"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dp_10"
                    android:overScrollMode="never" />

            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/mRecycle1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10"
                android:layout_marginEnd="@dimen/dp_10"
                android:layout_marginBottom="@dimen/dp_10"
                android:overScrollMode="never" />

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical"
                android:paddingBottom="@dimen/dp_10"
                android:visibility="gone">

                <TextView
                    android:id="@+id/mSleep"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="10dp"
                    android:text="本周睡眠变化趋势"
                    android:textColor="@color/col_009"
                    android:textSize="@dimen/dp_16"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <View
                    android:id="@+id/mView"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_1"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@color/col_f1f"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/mSleep" />

                <com.github.mikephil.charting.charts.BarChart
                    android:id="@+id/mBar"
                    android:layout_width="match_parent"
                    android:layout_height="200dp"
                    android:layout_marginTop="@dimen/dp_10"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/mView" />

                <TextView
                    android:id="@+id/m1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_10"
                    android:drawableLeft="@drawable/shape_status"
                    android:drawablePadding="@dimen/dp_10"
                    android:gravity="center"
                    android:text="深睡"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/sp_14"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintRight_toLeftOf="@+id/m2"
                    app:layout_constraintTop_toBottomOf="@+id/mBar" />

                <TextView
                    android:id="@+id/m2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_10"
                    android:drawableLeft="@drawable/shape_status"
                    android:drawablePadding="@dimen/dp_10"
                    android:gravity="center"
                    android:text="浅睡"
                    android:textSize="@dimen/sp_14"
                    app:layout_constraintLeft_toRightOf="@+id/m1"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/mBar" />

            </androidx.constraintlayout.widget.ConstraintLayout>

            <include
                android:id="@+id/sleepMeasure"
                layout="@layout/layout_sleep_measure"
                android:visibility="gone" />

            <!--<include
                android:id="@+id/child_2"
                layout="@layout/child_report_2" />-->

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</RelativeLayout>